﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5/PE-bear_0.5.5_x86_win_vs13.zip'
$url64      = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.5/PE-bear_0.5.5_x64_win_vs13.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  softwareName  = 'pebear'

  checksum      = '27bc2b049cd316f54d78ddbbf6022a1394777586fbf0c9e96e8f217b4fe1550a'
  checksumType  = 'sha256'
  checksum64    = '7540c3dc2cc0260e1a4e07dddb5b7b5780e6476aebd7bba37e467594a5fb7569'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
